@font-face {
  font-family: 'Berkshire Swash';
  font-style: normal;
  font-weight: 400;
  src: url(s/berkshireswash/v20/ptRRTi-cavZOGqCvnNJDl5m5XmN_pM42.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Mono';
  font-style: normal;
  font-weight: 400;
  src: url(s/ptmono/v13/9oRONYoBnWILk-9AnCEzNg.ttf) format('truetype');
}
@font-face {
  font-family: 'Patrick Hand';
  font-style: normal;
  font-weight: 400;
  src: url(s/patrickhand/v23/LDI1apSQOAYtSuYWp8ZhfYe8UMLO.ttf) format('truetype');
}